#region File Description
//-----------------------------------------------------------------------------
// AssemblyInfo.cs
//
// Microsoft Game Technology Group
// Copyright (C) Microsoft Corporation. All rights reserved.
//-----------------------------------------------------------------------------
#endregion

#region Using Statements
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
#endregion

//Descriptive Assembly attributes
[assembly: AssemblyTitle("Ireland's Call")]
[assembly: AssemblyProduct("")]
[assembly: AssemblyDescription("Answering Ireland's Call one last time, using the Guitar Hero X-Plorer.")]
[assembly: AssemblyCompany("Rob Burke - www.robburke.net - (based on the Particle3DSample from the XNA Creators Club)")]
[assembly: AssemblyCopyright("")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: AssemblyVersion("1.0.0.0")]

//ComVisible is false for this component.
[assembly: ComVisible(false)]
[assembly: Guid("629653ba-afd4-4930-a797-a376d0dda68a")]

